// JavaScript Document
function foco()
{
 document.form1.anuncio.focus();
}

function validar(form1)
{

 if(document.form1.anuncio.value=='')	
 {
  alert("El campo Anuncio es requerido");	 
  form1.anuncio.focus();
  return false;
 }
 
 strExpReg = /^(ht|f)tps?:\/\/\w+([\.\-\w]+)?\.([a-z]{2,4}|travel)(:\d{2,5})?(\/.*)?$/i;
  if (!strExpReg.test(form1.anuncio.value)){
    strMensaje = 'La página web no es válida,\ncontiene carácteres ';
    strMensaje += 'no válidos o no empieza por "http://"';
    alert(strMensaje);
    form1.anuncio.focus();
    return false;
  }
  
 if(document.form1.sitio_web.value=='')	
 {
  alert("El campo Sitio Web es requerido");	 
  form1.sitio_web.focus();
  return false;
 }
 
}
